#include "partition.h"
#include <bits/stdc++.h>
#define MAXVAL 30000000

using namespace std;


vector<int> solve(vector<int> A){
    int N, i;
    vector <int> lft, rgt, rez;



    N = A.size();
    for(i = 0; i < N; i++){
        rez.push_back(i);
    }
    return rez;
}
//2
//4
//1 2 4 8
//5
//1 2 4 8 16
